body {
    color: #000;
    font-size: 14px;
    font-family: "PingFangSC", "PingFang SC", "ÃƒÂ¥Ã‚Â¾Ã‚Â®ÃƒÂ¨Ã‚Â½Ã‚Â¯ÃƒÂ©Ã¢â‚¬ÂºÃ¢â‚¬Â¦ÃƒÂ©Ã‚Â»Ã¢â‚¬Ëœ", "Arial", Helvetica, "ÃƒÂ©Ã‚Â»Ã¢â‚¬ËœÃƒÂ¤Ã‚Â½Ã¢â‚¬Å“", Arial, Tahoma;
    margin: 0 auto;
    position: relative;
    overflow-x: hidden;
    background: #f9f9f9;

}

.img-hide {
    overflow: hidden;
    display: block;
}

.img-hide img,
.div-img {
    transition: 0.5s all;
    transform: scale(1, 1);
}

.img-hide:hover img,
.img-hide:hover .div-img {
    transform: scale(1.05, 1.05);
}

.txt-elise {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

li {
    list-style: none;
}

a {
    color: #333;
}

ul {
    padding: 0;
    margin: 0;
}

a:hover,
a {
    text-decoration: none !important;
}

a:focus {
    text-decoration: none !important;
    outline: none !important;
}

button:focus,
button:hover,
input:focus {
    outline: none !important;
}

p {
    margin: 0;
}

img {
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
}

.slick-dots li button:before {
    display: none;
}



.nav-click {
    display: none;
}

.menu-button {
    position: absolute;
    display: none;
    top: 18px;
    right: 15px;
    z-index: 1000;
    cursor: pointer;
    -webkit-transition: .3s;
    transition: .3s;
}

.menu-button .bar:nth-of-type(1) {
    margin-top: 0px;
}

.menu-button .bar:nth-of-type(3) {
    margin-bottom: 0px;
}

.bar {
    position: relative;
    display: block;
    width: 24px;
    height: 2px;
    margin: 5px auto;
    background-color: #fff;
    border-radius: 10px;
    -webkit-transition: .3s;
    transition: .3s;
}

.cross {
    margin-top: -8px;
}

.cross .bar {
    margin: 13px auto;
}

.cross .bar:nth-of-type(1) {
    -webkit-transform: translateY(15px) rotate(-45deg);
    -ms-transform: translateY(15px) rotate(-45deg);
    transform: translateY(15px) rotate(-45deg);
}

.cross .bar:nth-of-type(2) {
    opacity: 0;
}

.cross .bar:nth-of-type(3) {
    -webkit-transform: translateY(-15px) rotate(45deg);
    -ms-transform: translateY(-15px) rotate(45deg);
    transform: translateY(-15px) rotate(45deg);
}

.container {
    width: 1500px;
    padding-right: 0px;
    padding-left: 0px;
}

.header .container {
    width: 1500px;
}

.header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1000;
    background: url(../images/yy01.png) center repeat-x;
    padding-bottom: 90px;
    transition: 0.3s all;
}

.header.one {
    background: #1f8776;
    padding-bottom: 20px;
}

.header-top {
    background: #1f8776;
    line-height: 40px;
}

.hyz {
    font-size: 17px;
    color: #fff;
}

.header-top .pull-left a {
    color: #fff;
    display: inline-block;
    margin-right: 20px;
}

.header-top .pull-right a {
    font-size: 17px;
    color: #fff;
    display: inline-block;
    margin-left: 20px;
}

.header-top .pull-right span {
    font-size: 16px;
    color: #e1e408;
 
}

.header-top .pull-right a img {
    margin-right: 5px;
}

.header.one .header-top {
    border-bottom: solid 1px rgba(255, 255, 255, 0.3);
}

.logo {
    padding-top: 20px;
    transition: 0.3s all;
}

.nav-list li {
    float: left;
    position: relative;
    margin-left: 25px;
    padding-bottom: 20px;
}

.nav-list li a {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
}

.nav-list {
    padding-top: 55px;
    transition: 0.3s all;
}

.header.one .nav-list {
    padding-top: 40px;
}

.header.one .logo {
    padding-top: 20px;
}

.nav-down {
    position: absolute;
    left: 50%;
    top: 100%;
    width: 175px;
    transform: translateX(-50%);
    z-index: 9999;

    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    display: none;
}

.nav-down li a {
 display: block;
    background: #fff;
    font-size: 16px;
    border-top: 1px solid #eeeeee;
    transition: .3s;
    color: #222;
    text-align: center;
    padding: 12px 7px;
    font-weight: unset;
}

.nav-down li a:hover {
    color: #fff;
    background: #1f8776;
}

.nav-down li {
    float: none;
    margin: 0 !important;
    padding: 0 !important;
}

.nav-list li:hover .nav-down {
    display: block;
}

.banner {
    margin: 0;
    overflow: hidden;
}

.banner img {
    width: 100%;
}

.banner .slick-dots {
    left: auto;
    width: auto;
    bottom: 30px;
    width: 100%;
}

.banner .slick-dots li,
.banner .slick-dots li button {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #fff;
}

.banner .slick-dots li button {
    display: none;
}

.banner .slick-dots li.slick-active {
    width: 26px;
    height: 26px;
    background: url(../images/desk.png)center no-repeat;
    margin-bottom: -5px;
}

a:hover .code {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
}

.banner-box {
    position: relative;
}

.banner-down {
    position: absolute;
    left: 50%;
    bottom: 30px;
    margin-left: -31px;
    animation: container ease-in-out 2.7s infinite alternate;
}

@keyframes container {

    0%,
    100%,
    20%,
    50%,
    80% {
        transition-timing-function: cubic-bezier(0.215, .61, .355, 1);
        transform: translate3d(0, 0, 0);
    }

    40%,
    43% {
        transition-timing-function: cubic-bezier(0.755, 0.50, 0.855, 0.060);
        transform: translate3d(0, -30px, 0);
    }

    70% {
        transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        transform: translate3d(0, -15px, 0);
    }

    90% {
        transform: translate3d(0, -4px, 0);
    }
}

.layer {
    background: rgba(0, 0, 0, .8);
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    opacity: 0;
    z-index: -1;
    transition: all 0.3s ease-out 0s;
}

.layer.showdiv {
    opacity: 1;
    visibility: visible;
    z-index: 10000000;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.layer .close {
    font-size: 60px;
    opacity: 1;
    font-family: "ÃƒÂ¥Ã‚Â®Ã¢â‚¬Â¹ÃƒÂ¤Ã‚Â½Ã¢â‚¬Å“";
    position: absolute;
    right: 15%;
    top: 15%;
    width: 80px;
    height: 80px;
    text-align: center;
    line-height: 60px;
    cursor: pointer;
    color: #ccc;
}

.layer .search_box {
    height: 45px;
    line-height: 45px;
    width: 550px;
    display: -ms-flexbox;
    display: flex;
    transform: translateY(-50px);
    opacity: 0;
    margin-top: -100px;
}

.layer.showdiv .search_box {
    transform: none;
    transition: all 0.5s ease-out 0s;
    opacity: 1;
    width: 90%;
    min-width: 500px;
    float: none !important;
}

.layer .search_box .kw {
    background: #fff;
    border: none;
    -ms-flex: 1;
    flex: 1;
    padding: 0 12px;
    height: 45px;
    font-size: 16px;
    -webkit-appearance: none;
    appearance: none;
    border-radius: 0;
}

.layer .search_box .ok {
    background: #1f8776;
    color: #fff;
    right: 0;
    box-shadow: none;
    border: none;
    width: 120px;
    text-align: center;
    font-size: 18px;
    cursor: pointer;
    -webkit-appearance: none;
    appearance: none;
    border-radius: 0;
}

.layer.active {
    opacity: 1;
    z-index: 1000000;
}

.close {
    display: block;
}

.layer .search_box .ok {
    height: 45px;
}

.tabs-more {
    top: -45px;
}

.search-right .form-control::-webkit-input-placeholder {
    color: #999;
}

.search-right .form-control::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #999;
}

.search-right .form-control:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #999;
}

.search-right .form-control:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #999;
}


.search-right .form-control {
    color: #333;
}

.tab-content {
    position: relative;
}

.slick-slider {
    margin-bottom: 0px;
}


.lsyg {
    width: 100%;
    display: block;
    margin-top: 50px;
    position: relative;
    padding-bottom: 30px;
}

.lsyg::before {
    display: table;
    content: " ";
    width: 100%;
    height: 1px;
    background: #1f8776;
    position: absolute;
    top: 77px;
}

.lsyg-s {
    width: 100%;
    display: block;
    margin: 0 -10px;
    position: relative;
}

.nf {
    width: 100%;
    text-align: center;
    font-size: 40px;
    color: #0b8d79;

margin-bottom: 14px;
}

.lsyg-s span {
    width: 100%;
    display: block;
    text-align: center;
    z-index: 9;
}

.lsyg-s span img {
    display: block;
    margin: auto;
    width: 35px;
    height: 80px;
}

.ls-xq {
    width: 100%;
    display: block;
    background: url(../images/fdvfdv.png)center no-repeat;
    background-size:100% 100%;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 44px;
    box-sizing: border-box;
    position: relative;
    padding-top: 30px;
    box-shadow: 0px 0px 10px #aff1e6;
    height: 190px;
}

.ls-xq p {
    width: calc(100% - 0px);
    /* display: block; */
    font-size: 18px;
    line-height: 1.6;
    color: #fcfabf;
    /* text-align: center; */
    /* overflow: hidden; */
    /* text-overflow: ellipsis; */
    /* white-space: nowrap; */
    /* margin-bottom: 20px; */
    /* position: absolute; */
    /* top: 20px; */
    /* padding-left: 20px;*/
    /* background: url(../images/icon-fk.png) left center no-repeat;*/
    font-family: '三极行楷简体-粗';
    display: flex;
    align-items: center;
    height: 120px;
    -webkit-line-clamp: 4;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
}

.ls-xq img {
    position: absolute;
    width: calc(100% - 40px);
    height: calc(100% - 80px);
    left: 20px;
    bottom: 20px;
}

.lsyg-s .slick-slide {
    padding: 0 10px 10px;
}

.ls-xq:hover {
    box-shadow: 0px 0px 10px #2f9384;
}

.ls-xq:hover p {

}

.lsyg-s .slick-prev {
    width: 24px;
    height: 24px;
    background: url(../images/jt-z.png)center no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 75px;
    left: 0px;
    z-index: 99;
}

.lsyg-s .slick-next {
    width: 24px;
    height: 24px;
    background: url(../images/jt-y.png)center no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 75px;
    right: 0px;
    z-index: 99;
}


.slick-prev:before,
.slick-next:before {
    display: none;
}

.two {
    width: 100%;
    display: block;
    margin-top: 30px;
}

.new-slick {
    width: 46%;
}


.new-slick a {
    display: block;
    position: relative;
    padding-top: 430px;
}

.new-slick a .news-pic {
    background-size: cover !important;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
}

.new-slick a img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    display: none;
}

.news-pic img {
    transition: all 1s;
}

.news-pic img:hover {
    transform: scale(1.05);
}

.news-txt {
    position: absolute;
    bottom: 0;
    padding: 60px 145px 3% 20px;
    width: 100%;
    background: url(../images/yy02.png) no-repeat;
    background-size: 100% 100%;
}

.news-txt p {
    font-size: 20px;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


.new-slick .slick-prev {
    width: 40px;
    height: 62px;
    background: url(../images/left.png) no-repeat;
    background-size: 100% 100%;
    z-index: 9;
    left: 0px;
    top: 47%;
}

.new-slick .slick-next {
    width: 40px;
    height: 62px;
    background: url(../images/right.png) no-repeat;
    background-size: 100% 100%;
    z-index: 9;
    right: 0px;
    top: 47%;
}


.new-slick .slick-dots {
    width: 130px;
    right: 0px;
    bottom: 20px;
}

.new-slick .slick-dots li {
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 50%;
}

.new-slick .slick-dots li.slick-active {
    width: 30px;
    border-radius: 10px;
}

.new-l {
    width: 54%;
    background: #fff;
    height: 430px;
    padding: 30px 30px 0 30px;
    box-sizing: border-box;
}

.title {
    width: 100%;
    display: flow-root;
    border-bottom: 3px solid #1f8776;
    position: relative;
}

.title::before {
    display: table;
    content: " ";
    width: 4px;
    height: 30px;
    background: #e57d2d;
    position: absolute;
    left: 0px;
    top: 5px;

}


.title h2 {
    float: left;
    font-family: monospace;
    font-weight: bold;
    font-size: 36px;
    color: #333;
    display: block !important;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 15px;
    margin-left: 20px;
    position: relative;
}

.title h2.active {
    color: #1f8776;
}

.title h2.active::before {
    display: table;
    content: " ";
    width: calc(100% + 30px);
    height: 3px;
    background: #e57d2d;
    position: absolute;
    left: -20px;
    bottom: -3px;
}

.title a {
    float: right;
    position: absolute;
    right: 0px;
    top: 4px;
    font-size: 18px;
    color: #1f8776;
    background: url(../images/more03.png)left center no-repeat;
padding-left: 14px;
    height: 34px;
    line-height: 34px;
}

.title a:hover{
    color: #e57d2d;
    background: url(../images/more01.png)left center no-repeat;
}


.newleft {
    width: 100%;
    display: flow-root;
}

.newleft li {
    width: 100%;
    display: block;
    height: 66px;
    line-height: 66px;
    border-bottom: 1px dotted #999;
}

.newleft li a {
    width: calc(100% - 100px);
    display: block;
    float: left;
    font-size: 18px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
position: relative;
    padding-right: 33px;
}

.newleft li span {
    display: block;
    width: 100px;
    text-align: right;
    float: right;
    font-size: 16px;
    color: #777;
}

.newleft li:hover a {
    color: #0b8d79;
}

.jjzx {
    margin-top: 50px;
    margin-bottom: 40px;
}

.jjzx .container {
    display: block;
    min-height: 360px;
    background: #1f8776;
    border-radius: 10px;
    padding: 40px 30px;
}


.jjzx .title {
    border-bottom: 1px solid #5d9d92;

}

.jjzx .title h2 {
    color: #fff;
}

.jjzx .title a {
    color: #fff;
    background: url(../images/more04.png)left center no-repeat;
}

.jjzx .title a:hover {
    color: #d6d156;
    background: url(../images/more02.png)left center no-repeat;
}

.jjzx-s {
    width: 100%;
    margin-top: 40px;
}

.jjzx-s a {
    width: 16.666%;
    float: left;
    display: block;
    text-align: center;
}

.jjzx-s a img {
    max-width: 90%;
    margin: auto;
    transition: all 0.5s;
    border-radius: 50%;
}

.jjzx-s a:hover img{
    transform: scale(1.06);
    box-shadow: 0px 0px 10px #ccc;
}
.jjzx-s a:hover p{
    font-weight: bold;
}
.jjzx-s a p {
    width: 100%;
    display: block;
    font-size: 18px;
    color: #fff;
    line-height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


.three {
    width: 100%;
    display: block;
    margin-bottom: 40px;
}

.zxjj {
    width: 42%;
    display: flow-root;
    background: #fff;
    border-radius: 10px;
    padding: 30px;
}

.zxjj .title {
    border-bottom: 2px solid #1f8776;
    margin-bottom: 30px;

}

.zxjj .title h2 {
    color: #1f8776;
}

.zxjj .title a {
    color: #1f8776;
    background: url(../images/more03.png)left center no-repeat;
}

.zxjj .title a:hover {
    color: #e57d2d;
    background: url(../images/more01.png)left center no-repeat;
}

.zxjj-xq {
    width: 100%;
    position: relative;
    padding-top: 29.5%;
    margin-bottom: 30px;
}

.zxjj-xq img {
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    height: 100%;

}

.zxjj p {
    width: 100%;
    font-size: 18px;
    color: #333;
    line-height: 32px;
    overflow: hidden;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-indent: 2em;
}




.ztzl {
    width: calc(58% - 30px);
    display: flow-root;
    background: #fff;
    border-radius: 10px;
    padding: 30px;
}

.ztzl .title {
    border-bottom: 2px solid #1f8776;
    margin-bottom: 30px;
}

.ztzl .title h2 {
    color: #1f8776;
}

.ztzl .title a {
    color: #e57d2d;
    background: url(../images/more01.png)left center no-repeat;
}


.ztzl-slick {
    display: block;
    margin: 0 -15px;
    position: relative;
}

.ztzl-slick .slick-slide {
    padding: 0 15px;
}

.ztzl-slick a {
    width: 100%;
    display: block;
}

.ztzl-slick .zt-img {
    width: 100%;
    display: block;
    position: relative;
    padding-top: 65%;
    margin-bottom: 20px;
}

.ztzl-slick .zt-img img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}


.ztzl-slick p {
    width: 100%;
    display: block;
    line-height: 30px;
    font-size: 18px;
    color: #333;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ztzl-slick .slick-dots {
    width: 110px;
    right: 4px;
    top: -72px;
    position: absolute;
}

.ztzl-slick .slick-dots li {
    width: 10px;
    height: 10px;
    background: #ccc;
    border-radius: 50%;
}

.ztzl-slick .slick-dots li.slick-active {
    background: #0b8d79;
}



.ryzz {
    width: 100%;
    display: block;
    /* margin-bottom: 5px; */
    padding-bottom: 60px;
}

.ryzz .container {
    display: flow-root;
    background: #fff;
    border-radius: 10px;
    padding: 30px;
}

.ryzz .title {
    border-bottom: 2px solid #1f8776;
    margin-bottom: 20px;

}

.ryzz .title h2 {
    color: #1f8776;
}

.ryzz .title a {
    color: #1f8776;
    background: url(../images/more03.png)left center no-repeat;
}

.ryzz .title a:hover {
    color: #e57d2d;
    background: url(../images/more01.png)left center no-repeat;
}


.ryzz-slick {
    display: block;
    margin: 0 -15px;
    position: relative;
}

.ryzz-slick .slick-slide {
    padding: 0 15px;
}

.ryzz-slick a {
    width: 100%;
    display: block;
    padding-top: 10px;
}

.ryzz-slick .zt-img {
    width: 100%;
    display: block;
    position: relative;
    padding-top: 65%;
    margin-bottom: 20px;
}

.ryzz-slick .zt-img img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}

.ryzz-slick p {
    width: 100%;
    display: block;
    line-height: 30px;
    font-size: 18px;
    color: #333;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ryzz-slick .slick-prev {
    width: 40px;
    height: 62px;
    background: url(../images/left.png) no-repeat;
    background-size: 100% 100%;
    z-index: 9;
    left: 15px;
    top: calc(50% - 41px);
}

.ryzz-slick .slick-next {
    width: 40px;
    height: 62px;
    background: url(../images/right.png) no-repeat;
    background-size: 100% 100%;
    z-index: 9;
    right: 13px;
    top: calc(50% - 41px);
}

.ryzz-slick .zt-img:hover img {
    box-shadow: 0px 0px 10px #2f9384;
}
.ryzz-slick .ryzz :hover p{
color: #1f8776;
}
.footer {
    width: 100%;
    padding-top: 40px;
    background: url(../images/footer-bj.png)center no-repeat;
    background-size: 100% 100%;
}

.foot {
    width: 100%;
    border-top: 1px solid #5d9d92;
    font-size: 16px;
    color: #fff;
    padding: 15px 0;
    text-align: center;
    line-height: 28px;
}

.footer .container {

    margin-bottom: 30px;
}

.footer .container .f {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.footer .container div {
    width: 260px;

}

.footer .container div h2 {
    font-size: 22px;
    color: #fff;
    margin-top: 0px;
    padding-bottom: 15px;
    font-weight: bold;
    border-bottom: 1px solid #5d9d92;
}

.lxwm p {
    width: 100%;
    display: block;
    font-size: 16px;
    color: #fff;
    line-height: 38px;
}

.lxwm img {
    width: 15px;
    margin-right: 5px;
}
























.kjrk a {
    width: 100%;
    display: block;
    font-size: 16px;
    color: #fff;
    line-height: 38px;
}


.footer-right {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    margin-bottom: 0px !important;
}


.ewm {
    text-align: center;
    width: 115px !important;
    margin-bottom: 0px !important;
}

.ewm img {
    width: 100%;
}

.ewm p {
    font-size: 16px;
    color: #fff;
    margin-top: 10px;
    margin-bottom: 0px;
}



.footer-width {
    width: 100%;
    border: 1px solid #5d9d92;
    height: 40px;
    line-height: 40px;
    margin-top: 15px;
    margin-bottom: 0px !important;

}

.dropdown {
    position: relative;
    width: 100% !important;
    padding: 0 15px;
    margin-bottom: 0px !important;
}

.dropdown button {
    background: none;
    width: 100%;
    line-height: 35px;
    font-size: 16px;
    color: #fff !important;
    padding: 0 !important;
}


.dropdown button span {
    display: inline-block;
    text-align: left;
    width: 100%;
    background: url(../images/lx-jt.png) right center no-repeat;
}

.dropdown-menu {
    top: auto;
    bottom: 100%;
    width: 100%;
}


.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}


.dropdown-menu>li>a:hover {
    background: #5d9d92;
    color: #fff;
}

.hh {
    display: none;
}



































































































































@media(max-width: 1579px) {
    .header .container {
        width: 1400px;
    }

    .container {
        width: 1400px;
    }

    .nav-list li {
        margin-left: 20px;
    }

    .ztzl-slick .zt-img {
        padding-top: 66.5%;
    }



}

@media(max-width: 1479px) {
.header-top .pull-right span{font-size:14px;}
.header-top .pull-right a{font-size:14px;}
.hyz{font-size:14px;}
.sz-lb h2{font-size: 18px;}

    .header .container,
    .container {
        width: 1230px;
    }
.ls-xq p{
font-size:18px;
}


    .header-top .pull-left a {
        margin-right: 15px;
    }

    .header-top .pull-right a {
        margin-left: 15px;
    }

    .logo {
        width: 320px;
    }

.nav-list {
    padding-top: 40px;
}

    .nav-list li a {
        font-size: 16px;
    }

    .nf {
        font-size: 34px;
margin-bottom: 10px;
    }

    .lsyg::before {
        top: 66px;
    }

    .lsyg-s .slick-prev {
        top: 64px;
    }

    .lsyg-s .slick-next {
        top: 64px;
    }

    .zxjj-xq {
        margin-bottom: 18px;
    }

}

@media(max-width: 1279px) {

    .header .container,
    .container {
        width: calc(100% - 60px);
    }

    .header-top .pull-left a {
        margin-right: 3px;
    }

    .header-top .pull-right a {
        margin-left: 3px;
    }

    .logo {
        width: 300px;
    }
.nav-list {
    padding-top: 40px;
}
    .nav-list li a {
        font-size: 16px;
    }

    .nav-list li {
        margin-left: 15px;
    }

    .nav-list {
        padding-top: 40px;
    }

    .header.one .nav-list {
        padding-top: 30px;
    }

    .banner .slick-dots {
        margin-right: -470px;
    }

    .zxjj {
        min-height: 374px;
    }

    .ztzl {
        min-height: auto;
    }

}


@media(max-width: 1179px) {
    .nav-list li a {
        font-size: 15px;
    }

    .nav-list li {
        margin-left: 8px;
    }

    .hyz {
        font-size: 15px;
    }

    .header-top .pull-right a {
        font-size: 15px;
    }

    .header-top .pull-right span {
        font-size: 15px;
    }

    .title h2 {
        font-size: 32px;
    }

    .lsyg-s {
        margin: 0 0px;
    }

    .jjzx .container {
        min-height: 300px;
    }

    .jjzx-s a img {
        width: 100px;
    }

    .hh {
        clear: both;
        float: none !important;
        display: block;
    }

    .footer .container .f {
        display: block;
    }

    .footer .container div {
        float: left;
    }

    .footer .container div:nth-child(even) {
        float: right;
    }

    .yqlj {
        margin-bottom: 30px;
    }

    .logo {
        width: 260px;
    }
.nav-list {
    padding-top: 35px;
}
}


@media(max-width: 1024px) {
.nybanner{margin-top:50px;}
.banner-box{margin-top:50px;}
#backToTop.show{    opacity: 0 !important;}
}





@media(max-width: 1024px) {
    .banner-list {
        height: 450px;
    }

    .header-top .pull-right span {
        display: none;
    }

    .header.one .header-top {
        border: none;
    }

    .new-slick {
        width: 100%;
    }

    .new-l {
        width: 100%;
    }

    .new-slick a {
        padding-top: 70%;
    }

    .newleft li {
        height: 60px;
        line-height: 60px;
    }

    .new-l {
        height: 391px;
    }


    body {
        padding-top: 50px;
    }

    .banner-down {
        display: none;
    }

    .menu-button,
    .nav-click {
        display: block;
    }

    .nav-click {
        display: block;
        transition: 0.3s all;
        z-index: 10000;
        position: absolute;
        color: #fff;
        right: 0;
        top: 0px;
        width: 40px;
        height: 40px;
        text-align: center;
        line-height: 40px;
    }

    .nav-click.active {
        transform: rotate(180deg);
    }

    .header .container {
        width: 100%;
    }

    .header-top .pull-left {
        display: none;
    }

    .header-top .pull-right a {
        display: none;
    }

    .header-top .pull-right a.search-a {
        display: block;
        margin-right: 60px;
        margin-top: 5px;
    }

    .header {
        height: 50px;
        padding: 0 !important;
        background: #1f8776;
    }

    .logo {
        width: auto;
        padding: 10px 0 !important;
        position: absolute;
        left: 15px;
        top: 0;
    }

    .header-top {
        line-height: 40px;
    }

    .logo img {
        height: 30px;
    }

    .nav-list {
        padding: 0 !important;
        transition: 0s all;
        display: none;
        position: fixed;
        background: #1f8776;
        left: 0;
        top: 50px;
        border-top: solid 1px rgba(255, 255, 255, 0.5);
        right: 0;
        bottom: 0;
        overflow-y: auto;
z-index: 9999999999;
    }

    .nav-list li {
        margin: 0;
        float: none;
        padding: 0;
    }

    .nav-list li a {
        display: block;
        line-height: 40px;
        padding: 0 15px;
    }

    .nav-list li:hover .nav-down {
        display: none;
    }

    .nav-down {
        position: static;
        transform: translate(0, 0);
        width: 100%;
    }

    .nav-down li a {
        text-align: left;
    }

    .banner .slick-dots {
        left: 0;
        right: 0;
        bottom: 20px;
        margin: 0;
        width: 100%;
    }
    .zxjj{width: 100%;margin-bottom: 30px;min-height: auto;}
    .ztzl{width: 100%;min-height: auto;}
.ls-xq p{ font-size:18px; }

}

@media(max-width: 768px) {

.layer.showdiv .search_box{min-width: auto;}
    .container {
        width: calc(100% - 20px);
    }



    .banner .slick-dots {
        bottom: 10px;
    }

    .close img {
        width: 40px;
    }

    .layer .close {
        right: 15px;
        top: 15px;
    }

    .banner-list {
        height: 200px;
    }

    .lsyg {
        margin-top: 25px;
    }

    .nf {
        font-size: 30px;
margin-bottom: 6px;
    }

    .lsyg::before {
        top: 58px;
    }

    .lsyg-s .slick-prev {
        top: 56px;
    }

    .lsyg-s .slick-next {
        top: 56px;
    }

    .new-l {
        height: 410px;
        padding: 30px 20px;
    }

    .title h2 {
        font-size: 26px;
    }

    .title a {
        font-size: 14px;
        top: 0px;
        background-size: 18px;
        padding-left: 10px;
    }

    .jjzx-s a{width: 33.333%;}
    .jjzx-s a p{font-size: 16px;}
    .jjzx-s a img{max-width: 80%;}
    .jjzx .title a{background-size: 18px;
        padding-left: 10px;}
        .jjzx .container{padding: 30px 20px;}
        .zxjj{padding: 30px 20px;}
        .ztzl{padding: 30px 20px;}
        .zxjj .title a{background-size: 18px;}
        .ztzl .title a{background-size: 18px;}
        .ryzz .title a{background-size: 18px;}
}

@media(max-width: 560px) {

    .footer .container div {
        width: 100%;
    }
    .yqlj{margin-bottom: 30px;}
    .lxwm{margin-bottom: 30px;}
    .kjrk{margin-bottom: 30px;}
    .footer-right{justify-content: space-evenly;}
    .two{margin-top: 0px;}
    .jjzx{margin-top: 30px;margin-bottom: 30px;}
    .three{margin-bottom: 30px;}
    .ryzz{margin-bottom: 30px;}


}




@media(max-width: 480px) {
    .ls-xq {padding-top: 20px;padding-bottom: 20px;}
.title::before{height:18px;}
    .ztzl-slick .slick-dots{right: 5px;
        top: -90px;}
        .title h2 {
            font-size: 22px;
        }

}




@media(max-width: 400px) {

    .ls-xq {
        height: auto;
    }

}




@media(max-width: 374px) {

    .ls-xq {
        height:100px;
    }

}